
/* GENERAL */

body {
	margin: 0px;
	/*font: 12px/17px Verdana, "Lucida Grande", Lucida, sans-serif;*/
	color: white;
	height: 100%;
}

#header {
	top: -50px;
	position: relative;
	padding: 20px 10px;
	width: auto;
	font: italic bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: white;
	text-shadow: 1px 1px 2px;
	text-align: center;
	display: block;
}

#footer {
	position: relative;
	padding: 10px;
	margin-right:  10px;
	width: calc(100% - 80px);
	float:  right;
	font: bold 11px/14px Arial, Helvetica, Geneva, sans-serif;
	color: whitesmoke;
	text-align: left;
	display: block;
	bottom: 0px;
	left: 0px;
	clear: both;
	box-sizing: border-box;
	border-top: 1px solid #fff;
}

#footer a {
	color: whitesmoke;
	text-decoration: none;
}

#footer a:hover {
	color: orange;
}


/* CONTENT */

#content_wrapper {
	/*background-color: rgba(255,255,255,.3);*/
	width: 100%;
	min-height: 70vh;
	padding-left: 60px;
/*	padding-top: 10px;*/
	padding-bottom: 10xp;
/*	padding-right: 10px; */
	display: flex;
	flex-direction: row;
	align-items: ;
	box-sizing: border-box;
	line-height: 20px;
	}

.col1 {
	background-color: rgba(255, 0, 0, 0.15);
	font: 14px Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	width: 25%; /*20%;*/
	padding-top: 30px;
	padding-left: 2%;
	padding-right: 2%;
	top: 0px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	box-sizing: border-box;
	line-height: inherit;
/*	border-left: 1px solid #ccc;*/
}

.col1_content{
	background-color: transparent;
	width: auto;
	padding-top: 20px;
	padding-right: 2%;
	color: white;
	overflow-y: visible;
	overflow-x: hidden;
	box-sizing: border-box;
	line-height: 140%;
	color: #fff;
}

.col2 {
	font: 14px Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	width: 35%;
	position: relative;
	padding-top: 30px;
	padding-left: 2%;
	padding-right: 2%;
	box-sizing: border-box;
	line-height: inherit;
}

.col2 iframe {
	background-color: transparent;
	height: 90%;
	overflow-y: scroll;
}


.col3 {
	font: 14px Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	min-width: 40%;
	max-width: 75%;
	position: relative;
	padding-top: 40px;
	padding-left: 2%;
	padding-right: 2%;
	text-align: left;
	box-sizing: border-box;
	line-height: inherit;
	text-align: justify;
/*	border-right: 1px solid #ccc;*/
}

.col3 td {font-size: 12px;}

#content_wrapper a, .col1_content a {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
}

#content_wrapper a:hover {
	color: yellow; 
	font-weight: bold;
/*	font-size: 110%; */
	text-shadow: 1px 1px 1px #333;
}

/* SPECIAL CLASSES */

.diskografi {
	color: white;
}

.diskografi td {
	padding-bottom: 15px;
	padding-top: 15px;
	font: 14px/140% Arial, Verdana, Lucida, sans-serif;
	box-sizing: border-box;
}

.diskografi td span, td p, td strong, td a {
	font: 14px/140% Arial, Verdana, Lucida, sans-serif;
}

.diskografi td i {
	font-style: italic;
}

.diskografi td strong {
	font-size: 14px;
}

#counter {
	position: relative;
/*	bottom: 20px;
	right: 20px;*/
	z-index: 99;
	color: #FFFFFF;
}

#counter img {border: none;}

#audio {
	height: 30px !important;
	position: fixed;
	right: 10px;
	top: 61px;
	background-color: #fff;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	z-index: 9999;
}

audio {height: 30px !important;}

div:empty {display: none;}

div#vlightbox1 {color:  #fff;}

img {
	border: 1px solid #fff; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
}

